/* ============ Main layout declarations ============ */

body {
	text-align: center;
	background: #252525 url(images/body_bg.jpg) top center no-repeat;
}

*{
	margin: 0;
	padding: 0;
}

table#distributors{
	font-size: 8pt;
	color: #202020;
	font-style: normal;
}

table#distributors p {
	padding: 0 0 10px 0;
}

table#distributors p.country{
	font-size: 11pt;
	font-weight: bold;
	color:#800000;
	padding: 0;
	margin:10px 0px 0px 0px;
}

table#distributors p.orange{
	font-size: 10pt;
	font-weight: normal;
	color:#f89829;
	padding: 0 0 10px 0;
	margin: 0;
}
table#distributors p.maroon{
	font-size: 9pt;
	font-weight: normal;
	color:#800000;
	padding: 0;
	margin:6px 0px 3px 0px;
}

table#distributors p.sales{
	font-size: 8pt;
	font-weight: normal;
	color:#800000;
	padding: 0;
	margin: 0;
}
div#container {

}

div#content-wrapper {
	width: 100%;
	background: url(images/body_tile.png) top center repeat-y;
}

div#footer {
	height: 100px;
	background: #252525 url(images/footer_bg.jpg) top center no-repeat;
}


div#content-container {
	width: 750px;
	float: left;
	background: #fff;
	text-align: left;
	padding-bottom: 40px;
	border-left: 3px solid #eee;
	padding-left: 30px;
	margin-bottom: 30px;
}

div#header {

	width: 980px;
	height: 172px;
	margin: 0px auto;
	text-align: left;
}


div#homelink {
	float: left;
}

div#header h1 {
	text-indent: -9999px;
}

a#homelink_anchor {
	display: block;
	background: url(images/logo.jpg) top center no-repeat;
	width: 396px;
	height: 172px;
}

div#sidebar {
	width: 170px;
	float: left;
	clear: both;
	padding-bottom: 30px;
}

div#content {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}


div#footer {
	clear: both;
	text-align: center;
}
div#footer ul {
	text-align: center;
	margin: 0px auto;
}

/* ============ Sidebar tree-nav ============ */

ul.menu {
	padding-right: 20px;
}

ul.menu li a {
	font-size: 0.8em;
	letter-spacing: 1px;
	color: #505050;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;

}

ul.menu li ul {
	padding-left: 1em;
}

ul.menu li ul li ul {
	padding-left: 2em;
}

ul.menu li a:hover {
	color: #f89829;
}

a.current {
	font-weight: bold;
}



/* ============ Breadcrumbs ============ */

div#breadcrumbs {
	height: 31px;
	width: 900px;
	padding-bottom: 30px;
}

div#breadcrumbs ul {
	height: 31px;
	padding-left: 19px;
	background: url(images/breadcrumb_start.png) top left no-repeat;
}

div#breadcrumbs ul img {
	display: none;
}

div#breadcrumbs ul li {
	float: left;
	height: 31px;
	background: url(images/breadcrumb_divider.png) top right no-repeat;
}

div#breadcrumbs ul li.last {
	background: url(images/breadcrumb_end.png) top right no-repeat;
}

div#breadcrumbs ul li a, div#breadcrumbs ul li span.current {
	display: block;
	height: 31px;
	margin-right: 36px;
	padding-top: 8px;
	font-size: 0.8em;
	letter-spacing: 1px;
	color: #505050;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	background: url(images/breadcrumb.png) top left repeat-x;
}

div#breadcrumbs ul li span.current {
	margin-right: 17px;
	font-weight: bold;
}

div#breadcrumbs ul li a:hover {
	color: #f89829;
}

span.leading_separator {
	display: none;
}

/* ============ Begin Content styles ============ */

/* ============ System-level content ============ */



body.system-content div.image-sidebar {
	width: 300px;
	float: right;
}

body.system-content div.image-sidebar.small img {
	width: 12	0px;
	clear: both;
	padding-bottom: 10px;
	float: left;
}

body.system-content img {
	width: 300px;
	float: right;
	padding-bottom: 20px;
}

body.system-content h4 {
	padding-left: 0px;
	border-left: none;
}

/* ============ Product-level content ============ */

body.content div.image-sidebar {
	width: 200px;
	padding-left:20px;
	float:right;
}

body.content div.image-sidebar img {
	padding-bottom: 10px;
}

/* ============ Products ============ */

div.product {
	width: 900px;
	padding: 20px 0 20px 0;
	border-bottom: 2px solid #ccc;
	margin:0px 0px 0px 0px;
}

/*
div.product:hover {
	background-color: #efefef;
	cursor: pointer;
}
*/


div.product {
	float: left;
	clear: both;
}

div.product-summary p {
}

div.product-summary img {
	max-width: 200px;
	padding: 0 10px 0 0;
	float:left;
}

div.product-summary, div.product-more {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.product-more {
	overflow: hidden;
	clear: both;
	padding-left: 210px;
	padding-top: 10px;
}

div.product-more p, div.product-more h3, div.product-more ul {
	padding-left: 10px;
	border-left: 1px solid #ccc;
}

div.sub-product-details ul {
	list-style-type: disc;
	padding-left: 20px;
}

div.product-more p {
	padding-bottom: 20px;
}

div.product-more img, div.product-more p img {
	float: right;
	width: 200px;
	clear: right;
}

div.expand-button {
	width: 29px;
	height: 33px;
	background: #ccc;
	margin-top: 10px;
	margin-left: 210px;
	background: url(images/expand-list.png) no-repeat top left;
	text-indent: -9999px;
}

div.expand-button:hover {
	background-position: 0 -33px;
	cursor: pointer;
}

div.expand-button.expanded {
	background-position: 0 -66px;
}

div.expand-button.expanded:hover {
	background-position: 0 -99px;
}

div.instruction {
	padding: 10px 0;
	border-bottom: 2px solid #ddd;
	clear: right;
}

/* ============ JOOMLA ARTICLE LAYOUT ============ */

div.article_row {
	clear: both;
}

/* ============ Sub-products ============ */

ul.sub-product {
	padding-left: 20px;
	padding-bottom: 20px;
	border-left: 1px solid #ccc;
	clear: both;
}

ul.sub-product li {
	padding-bottom: 10px;
}

ul.sub-product li p {
	padding: 10px;
}

ul.sub-product li h4 {
	display: inline;
	height: 15px;
	padding-left: 20px;
	padding-bottom: 0px;
	background: url(images/expand-list-small.png) no-repeat top left;
	border: none;
}

ul.sub-product li h4:hover {
	background-position: 0 -15px;
	text-decoration: underline;
	cursor: pointer;
}

ul.sub-product li h4.expanded {
	background-position: 0 -30px;
}

ul.sub-product li h4.expanded:hover {
	background-position: 0 -45px;
	text-decoration: underline;
	cursor: pointer;
}

div.sub-product-details {
	margin-top: 10px;
}


div.expand-button p {
	padding: 0;
}

/* ============ Image rows ============ */

div.imagerow {
	border-left: 1px #ccc solid;
	float: left;
}

div.imagerow img {
	float: left;
	padding-right: 10px;
}


div.imagerow.small {
	border: none;
}

div.imagerow.small img {
	width: 120px;
}

/* ============ Rotating image marquees ============ */



div.image-rotator-container {
	float: right;
	width: 280px;
	height: 200px;
	margin: 0 0 10px 10px;
	clear: right;
	margin-bottom: 10px;
}

div.image-rotator {
/* 	margin-top: -18px; */
	text-align: center;
}

div.image-rotator img {
	max-width: 300px;
	max-height: 200px;
	margin: 0 auto;
	border: 1px solid #ccc;	
	padding: 3px;
}

/* ============ Contact/Distributors two-column pages ============ */

div#twocol-left, div#twocol-right {
	width: 430px;
}

div#twocol-left {
	padding-right: 40px;
}

div#twocol-left h4 {
	padding: 10px 0;
	border: none;
	
}

img#reidlogo {
	width: auto;
	float: none;
}

/* ============ End Content Styles ============ */

/* ============ Global nav ============ */

div#navbar {
	float: right;
	width: 580px;
	height: 39px;
	padding-top: 133px;
}

div#navbar ul {
	
}

div#navbar ul li {
	display: inline;
	text-indent: -9999px;
}

div#navbar ul li a {
	display: block;
	float: left;
	padding-right: 1px;
	width: 95px;
	height: 39px;
	background-image: url(images/global_nav_bg.jpg)
}

/* ============ Link ============ */

li#about a {
	
}

li#systems a {
	background-position: -96px 0;
}

li#distributors a {
	background-position: -192px 0;
}

li#downloads a {
	background-position: -288px 0;
}

li#contact a {
	background-position: -384px 0;
}
li#links a {
	background-position: -480px 0;
}

/* ============ Hover ============ */

li#about a:hover {
	background-position: 0 -39px;
}

li#systems a:hover {
	background-position: -96px -39px;
}

li#distributors a:hover {
	background-position: -192px -39px;
}

li#downloads a:hover {
	background-position: -288px -39px;
}

li#contact a:hover {
	background-position: -384px -39px;
}
li#links a:hover {
	background-position: -480px -39px;
}

/* ============ Current ============ */

li#about a.current {
	background-position: 0 -78px;
}

li#systems a.current {
	background-position: -96px -78px;
}

li#distributors a.current {
	background-position: -192px -78px;
}

li#downloads a.current {
	background-position: -288px -78px;
}

li#contact a.current {
	background-position: -384px -78px;
}
li#links a.current {
	background-position: -480px -78px;
}


/* ============ Footer nav ============ */

div#footer ul {
	padding-top: 20px;
}

div#footer ul li {
	display: inline;
	padding: 0 10px;
	border-right: 1px solid #ddd;
}

div#footer ul li.last {
	border: none;
}

/* ============ End global nav ============ */

/* ============ Homepage content ============ */

/* ============ heroimages ============ */

div#hero-wrapper {
	width: 100%;
	height: 361px;
	background: url(images/home_heroimg_bg.png) top center no-repeat;
}

div#hero-container {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	height: 361px;
}

div.hero-image {
	
	width: 100%;
	height: 361px;
}

div#hero-image-1 {
	background: url(images/hero1.jpg) top center no-repeat;
}

div#hero-image-2 {
	background: url(images/hero2.jpg) top center no-repeat;
}

div#hero-image-3 {
	background: url(images/hero3.jpg) top center no-repeat;
}


div#herotext {
	position: relative;
	width: 264px;
	height: 220px;
	background: transparent;
	text-align: left;
	margin: 0px auto;
	top: -245px;
	left: 282px;
	z-index: 10;

}

div.home-content {
	height: 370px;
	width: 264px;
	background: url(images/home_content_bg.png) top center no-repeat;
	float: left;
	padding: 18px;
}

div.home-content.col1 {
	padding-left: 0px;
}

div.home-content.col3 {
	padding-right: 36px;
	background-position: top right;
}

div.home-content.hover {
	background-position: 0 -405px;
	cursor: pointer;
}

div.home-content.col3.hover {
	background-position: 18px -405px;
}

div.home-content img {
	max-width: 264px;
	padding: 10px 0;
}

div.home-content img.h2img {
	padding: 0;
}

.clearfix {
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
 